[ previous ] [ next ] [ threads ]
 
 From:  "David Burgess" <apt dot get at gmail dot com>
 Cc:  m0n0wall at lists dot m0n0 dot ch
 Subject:  Re: [m0n0wall] Problems with 1.3b15 on a Compaq EN SFF...
 Date:  Fri, 7 Nov 2008 10:37:49 -0700
On Fri, Nov 7, 2008 at 10:28 AM, Neil A. Hillard <m0n0 at dana dot org dot uk> wrote:
> I've tried upgrading from 1.235 to 1.3b7 and the interfaces still don't
> work (in 1.3b7)!
>
> I now have a full quota of interfaces so I can attempt to replicate the
> configuration on 1.3b15 but starting from scratch.

Not sure if this is relevant, but I noticed that my intel pro 1000 gt
cards used the em driver in older (1.2 and 1.3) versions of monowall,
but a different driver (marvel, can't remember the exact driver name),
in the latest 1.3 versions. Perhaps you're experiencing something
similar, where your interfaces need a different driver in the newer
versions. Did you double-check the interface drivers in your old
working configs vs a fresh 1.3b15 install?

db